[DriverInterface]
InterfaceGUID = {349152CE-756A-48d2-ABE1-D9EE83C81909}

[ASIO]
AsioDriverGUID = {4C6A3BFD-7E67-4e24-B7FD-FA93F70F01D7}
AsioDisplayName = "YULONG Audio DSD DAC"
AsioControlPanel = "YULONGUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

